body {
  font-family: "Open Sans", sans-serif;
}

.emyu {
  margin: 110px auto;
  max-width: 680px;
  padding: 0 10px;
}

.emyu footer {
  margin-top: 60px;
}

.emyu nav a {
  background: #4d327c;
  border-radius: 5px;
  color: #fff;
  display: block;
  font-weight: 700;
  font-size: 0.9em;
  letter-spacing: -0.05em;
  line-height: 2.75em;
  text-align: center;
  text-transform: uppercase;
  text-decoration: none;
}

.emyu article .avatar {
  left: 0;
  max-width: 50px;
  max-height: 50px;
  position: absolute;
  top: 4px;
}

.emyu article .avatar img,
.emyu article .avatar span {
  border: solid rgba(0, 0, 0, 0.2) 2px;
  border-radius: 100px;
  width: 46px;
}

.emyu article .avatar span {
  background-color: #ddd;
  color: #888;
  display: block;
  font-size: 2em;
  font-weight: 700;
  height: 46px;
  text-align: center;
  text-transform: uppercase;
}

.emyu article address,
.emyu article time,
.emyu article .post-link {
  display: inline-block;
  font-size: 0.8em;
}

.emyu article address {
  font-style: normal;
  font-weight: 600;
}

.emyu article time,
.emyu article .post-link {
  color: #888;
  margin-left: 10px;
}

.emyu article address,
.emyu article p {
  margin-left: 60px;
}

.emyu article {
  box-sizing: border-box;
  margin-top: 40px;
  position: relative;
}

.emyu article p {
  margin-top: 5px;
}

.emyu article .post-link {
  text-decoration: none;
}
.emyu article .thread-link {
  margin-left: 10px;
  text-decoration: none;
}

.emyu header {
  text-align: center;
}

.emyu.endpoint-author h1.name {
  margin-top: 0;
  margin-bottom: 0;
}

.emyu header {
  border-bottom: solid #eee 1px;
  padding-top: 20px;
}

.emyu header h1 {
  letter-spacing: -0.05em;
}

.emyu.endpoint-author header {
  padding-bottom: 20px;
}

.emyu.endpoint-author header .avatar {
  margin-top: 40px;
  position: relative;
}

.emyu.endpoint-author header .avatar img {
  border: solid rgba(0, 0, 0, 0.2) 4px;
  border-radius: 100px;
  max-width: 100px;
}

.emyu.endpoint-author .bio {
  margin-top: 15px;
}

.emyu.endpoint-author .status {
  font-style: italic;
}

.emyu.endpoint-author .status em {
  font-style: normal;
}
